/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 15 Dec, 2018, 10:52:33 PM
    Author     : neeraj
*/
/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {
    font-size: 3rem;
}

h2 {
    font-size: 2.5rem;
}

h3 {
    font-size: 2rem;
}

h4 {
    font-size: 1.5rem;
}

h5 {
    font-size: 1rem;
}

h6 {
    font-size: .51rem;
}
p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset, figure{
    margin-bottom:1.5rem;
}
.btn.vlg, .txt.vlg{
    font-size: 2em;
}
.btn.lg, .txt.lg{
    font-size:1.3em;
}
.btn.sm, .txt.sm{
    font-size:0.8em;
}
.cstbullet ul,
ul.cstbullet{
    list-style: none; /* Remove default bullets */
}

.cstbullet ul li::before,
ul.cstbullet li::before{
    content: "\25cf";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color: red; /* Change the color */
    font-weight: bold; /* If you want it to be bold */
    display: inline-block; /* Needed to add space between the bullet and the text */ 
    width: 1.4em;
    margin-left: -1.4em;
}
ul.menu ul{
    min-width:220px;
    overflow:hidden;
}
.center-head-style{
    padding-bottom: 10px;
    position: relative;
    margin-bottom:4em;
}
.center-head-style:before {
    content: '';
    position: absolute;
    width: 30%;
    height: 3px;
    left: 35%;
    bottom: 0;
    background-color: #aaa;
}
.center-head-style:after {
    content: '';
    position: absolute;
    width: 8%;
    height: 8px;
    bottom: -2px;
    left: 46%;
    border-radius: 3px;
    background-color: #0144AA;
}
#navigation-primary ul.main-menu>li.menu-item-has-children>a::after,
#navigation-top ul.main-menu>li.menu-item-has-children>a::after{
    content: "\203A";
    display: inline-block;
    margin-left: 10px;
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Safari */
    transform: rotate(90deg);
}
#menu-languages>li>a{
    display: inline-block;
    line-height: 30px;
    border-radius: 50px;
    background-color: #0144AA;
    color: #fff;
    width: 130px;
    text-align: center;
}

.custom-header{
    position: relative;
    min-height:500px;
}
.custom-header-text{
    position: absolute;
    top: 20%;
}
/*.custom-header-media img{
    height:auto;
}*/


.query-form-wrapper{
    position: relative;
    margin-top: -300px;
}
.query-form-wrapper form .cl{
    padding-left:7px;
    padding-right:7px;
}
.query-form-wrapper input, .query-form-wrapper textarea{
    border-radius:0px;
    border:none;
}
.query-form-wrapper textarea{
    line-height: 1.5em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

.query-form-wrapper input::placeholder,
.query-form-wrapper textarea::placeholder{ /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #ffffff;
    opacity: 1; /* Firefox */
    font-size: 15px;
    line-height: 36px;
}

.query-form-wrapper input:-ms-input-placeholder,
.query-form-wrapper textarea:-ms-input-placeholder{ /* Internet Explorer 10-11 */
    color: #ffffff;
}

.query-form-wrapper input::-ms-input-placeholder,
.query-form-wrapper textarea::-ms-input-placeholder{ /* Microsoft Edge */
    color: #ffffff;
}

.lnd-treat{
    box-shadow:1px 1px 5px #aaa;
}
/*stats*/
.lnd-stats .stat-icon{
    font-size:42px;
}
.lnd-stats .stat-title{
    font-size:28px;
    font-weight: bold;

}

/*bxslider*/
.bx-wrapper{
    box-shadow: none;
    background: none;
    border: none;
    margin-bottom:0px;
}
#menu-primary-menu{
    width:100%;
}

/*custom elements*/
.lnd-txtvideo ul li{
    margin-bottom:20px;
}
#ultralightwpnsc_landing_txtvideo_title{
    border-left: 5px solid blue;
    margin-left: -10px;
    padding-left: 10px;
    line-height: 1.2em;
}

/*Testimonials*/
.testimonial-msg{
    padding: 30px;
    background-color: #fff;
    border-radius: 3px;
    position: relative;
    margin-bottom: 30px;
    box-shadow: 2px 2px 4px #aaa;
}
.testimonial-msg::after{
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-left: 0px solid #fff;
    border-right: 20px solid transparent;
    border-top: 20px solid #fff;
    position: absolute;
    top: 100%;
}

/*quotes*/
q::before, q::after{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 20px;
    /*line-height:16px;*/
}
q::before{
    content:"\f10d";
    vertical-align: bottom;
    margin-right: 10px
}
q::after{
    content:"\f10e";
    vertical-align: top;
    margin-left: 10px;
}

/*star rating*/
.star-ratings-css {
    unicode-bidi: bidi-override;
    color: #c5c5c5;
    font-size: 25px;
    height: 25px;
    /*width: 100px;*/
    position: relative;
    padding: 0;
    text-shadow: 0px 1px 0 #a2a2a2;
}
.star-ratings-css-top{
    color: #e7711b;
    padding: 0;
    position: absolute;
    z-index: 1;
    display: block;
    top: 0;
    left: 0;
    overflow: hidden;
}
.star-ratings-css-bottom{
    padding: 0;
    display: block;
    z-index: 0;
}

/*widgets*/
.widget-title{
    font-size: 1.8rem;    
}
.center-head-style .widget-title{
    font-size: 2rem;
    margin-bottom: 0px;
    text-align: center;
}
#sidebar-right .widget_nav_menu{
    padding:20px;
    background-color:#ddd;
    text-align: center
}
#sidebar-right .widget_nav_menu ul.menu li a{
    font-weight: bold;
    text-transform: uppercase;
    font-size:14px;
    margin-bottom:10px;
}
.ulwp-services-widget{
    padding:20px;
    box-shadow:1px 1px 5px #aaa;
}
.ulwp-widget-service-icon{
    display: inline-block;
    width:100px;
    height:100px;
    box-shadow: 1px 1px 3px #aaa;
    line-height: 110px;
    border-radius:50px;
}

/*arvhives*/
.archive-grid .entry-title{
    font-size: 20px;
    line-height: 1.2;
}
.ulwp-videos .video-title{
    font-size: 18px;
    margin-bottom:10px;
}
.ulwp-videos .video-desc{
    font-size: 14px;
}
.ulwp-videos .video-block p{
    margin-bottom:0px;
}

#footer .widget-title{
    margin-bottom:5px;
}
#footer-widget-area ul.menu{
    flex-direction: row;
    justify-content: center;
}
#prefooters ul.menu li a{
    padding:3px 0px;
}
.custom-header{
    background-color:#911e30;
}
.lnd-disorder-details{
    min-height:280px;
}

@media screen and (max-width:768px){
    .custom-logo{
        max-width: 120px;
        height: auto;
    }
    .top-nav-contact.txt.lg{
        font-size:12px;
    }
    h1 {
        font-size: 2rem;
    }

    h2 {
        font-size: 1.8rem;
    }

    h3 {
        font-size: 1.6rem;
    }

    h4 {
        font-size: 1.4rem;
    }

    h5 {
        font-size: 1.25rem;
    }

    h6 {
        font-size: 1.1rem;
    }
    .btn.vlg, .txt.vlg{
        font-size: 1.7em;
    }
    .btn.lg, .txt.lg{
        font-size:1.4em;
    }
    .btn.sm, .txt.sm{
        font-size:0.8em;
    }

    .custom-header-text{
        top:10%;
    }
}